content:
  bp_slide_content:
    settings:
      title: Composant
      title_plural: Composants
  bp_title:
    third_party_settings:
      maxlength:
        maxlength_js_label: 'Contenu limité à @limit caractères, restant : <strong>@remaining</strong>'
